Debian fórum

Dotazy => Herní­ zóna => Téma založeno: Franci 11. 06. 2012, 17:46:29

Název: wine 1.5 instalace zavislosti
Přispěvatel: Franci 11. 06. 2012, 17:46:29
dobrý den,
programovaní pod linuxem je super ale chci si zahrát i nějakou tu windowsackou hru... instaloval jsem wine z repozity... kouknu na winehq a tam je minimalní odskoušená verze 1.3
našel jsem si všechny soubory na netu postahoval a pustil se do instalace..  více popíše

Kód: [Vybrat]
sudo dpkg -i libwine*
(Čtu databázi … nyní je nainstalováno 147968 souborů a adresářů.)
Rozbaluji libwine-alsa-unstable (z libwine-alsa-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-bin-unstable.
Rozbaluji libwine-bin-unstable (z libwine-bin-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-capi-unstable.
Rozbaluji libwine-capi-unstable (z libwine-capi-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-cms-unstable.
Rozbaluji libwine-cms-unstable (z libwine-cms-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-dbg-unstable.
Rozbaluji libwine-dbg-unstable (z libwine-dbg-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-dev-unstable.
Rozbaluji libwine-dev-unstable (z libwine-dev-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-gl-unstable.
Rozbaluji libwine-gl-unstable (z libwine-gl-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-gphoto2-unstable.
Rozbaluji libwine-gphoto2-unstable (z libwine-gphoto2-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-ldap-unstable.
Rozbaluji libwine-ldap-unstable (z libwine-ldap-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-openal-unstable.
Rozbaluji libwine-openal-unstable (z libwine-openal-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-oss-unstable.
Rozbaluji libwine-oss-unstable (z libwine-oss-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-print-unstable.
Rozbaluji libwine-print-unstable (z libwine-print-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-sane-unstable.
Rozbaluji libwine-sane-unstable (z libwine-sane-unstable_1.5.5-0.1_i386.deb) …
Instaluji balík libwine-unstable.
Rozbaluji libwine-unstable (z libwine-unstable_1.5.5-0.1_i386.deb) …
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-bin-unstable:
 libwine-bin-unstable závisí na libtinfo5; avšak:
  Balík libtinfo5 není nainstalován.
dpkg: chyba při zpracovávání libwine-bin-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-capi-unstable:
 libwine-capi-unstable závisí na libcapi20-3; avšak:
  Balík libcapi20-3 není nainstalován.
dpkg: chyba při zpracovávání libwine-capi-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-gphoto2-unstable:
 libwine-gphoto2-unstable závisí na libgphoto2-2 (>= 2.4.10.1); avšak:
  Verze libgphoto2-2 v systému je 2.4.6-3.
 libwine-gphoto2-unstable závisí na libgphoto2-port0 (>= 2.4.10.1); avšak:
  Verze libgphoto2-port0 v systému je 2.4.6-3.
dpkg: chyba při zpracovávání libwine-gphoto2-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-oss-unstable:
 libwine-oss-unstable závisí na oss-compat; avšak:
  Balík oss-compat není nainstalován.
dpkg: chyba při zpracovávání libwine-oss-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-unstable:
 libwine-unstable závisí na libmpg123-0 (>= 1.13.7); avšak:
  Balík libmpg123-0 není nainstalován.
dpkg: chyba při zpracovávání libwine-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-alsa-unstable:
 libwine-alsa-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-alsa-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-cms-unstable:
 libwine-cms-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-cms-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-dbg-unstable:
 libwine-dbg-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-dbg-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-dev-unstable:
 libwine-dev-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-dev-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-gl-unstable:
 libwine-gl-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-gl-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-ldap-unstable:
 libwine-ldap-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-ldap-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-openal-unstable:
 libwine-openal-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-openal-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-print-unstable:
 libwine-print-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-print-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
dpkg: nesplněné závislosti zamezily konfiguraci balíku libwine-sane-unstable:
 libwine-sane-unstable závisí na libwine-unstable (= 1.5.5-0.1); avšak:
  Balík libwine-unstable zatím není zkonfigurován.
dpkg: chyba při zpracovávání libwine-sane-unstable (--install):
 problém se závislostmi - nechávám nezkonfigurované
Zpracování spouštěčů pro balík man-db …
Při zpracování nastaly chyby:
 libwine-bin-unstable
 libwine-capi-unstable
 libwine-gphoto2-unstable
 libwine-oss-unstable
 libwine-unstable
 libwine-alsa-unstable
 libwine-cms-unstable
 libwine-dbg-unstable
 libwine-dev-unstable
 libwine-gl-unstable
 libwine-ldap-unstable
 libwine-openal-unstable
 libwine-print-unstable
 libwine-sane-unstable
user@user:~/Downloads$ sudo apt-get install libtinfo5
Čtu seznamy balíků… Hotovo
Vytvářím strom závislostí       
Čtu stavové informace… Hotovo
Balík libtinfo5 není dostupný, ale jiný balík se na něj odkazuje.
To může znamenat že balík chybí, byl zastarán, nebo je dostupný
pouze z jiného zdroje

E: Balík „libtinfo5“ nemá kandidáta pro instalaci
user@user:~/Downloads$

když jsem se to snažil rozjet pod 1.0.1 tak to hazelo chyby, proto jsem se rozhodl přejít na novější wine ale zatím tápám.. zkoušel jsem mraky návodů ale všechny někde nějak haprujou.
(http://img.fileup.cz/?di=14133942935115)

možná jsem ještě zapoměl dodat že se jedná o Ragnarok Online

nějaký tip co s tím? moc děkuji za odpovědi